Subject: RE: Copying conditions

From: [email-masked]
Date: Thu, 16 Dec 2004 17:45:01 -0500

Harald and Simon,

I get to agree with Larry for a change ... even though IANAL.

The legal profession settles on standard terms with well
defined meanings to deal with this sort of potential confusion;
this is roughly analogous to the IETF settling on MUST and the
like in RFC 2119.  In this particular situation, "derivative
work" or "derived work" is the well defined term, and
hence is what should be used.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Lawrence Rosen
> Sent: Thursday, December 16, 2004 4:01 PM
> To: [email-masked]
> Subject: RE: Copying conditions
> 
> It hath been written:
> > My limited knowledge of the English language suggest to me that, in
> > this case, a "derived work" would indeed be a subset of "modified
> > work".
> 
> It is the other way around. Under US copyright law, a 
> "modification" is one
> example of a "derivative work." So a derivative work is:
> 
>    "a work based upon one or more preexisting works, such as a 
>    translation,... abridgment, condensation, or any other form 
>    in which a work may be recast, transformed, or adapted. A work
>    consisting of editorial revisions, annotations, elaborations,
>    or other modifications, which, as a whole, represent an original
>    work of authorship, is a "derivative work"." 17 U.S.C. §101.
> 
> Because the law says "such as..." you can assume there are 
> many ways to
> create a "derivative work." Modification is one way.
> 
> /Larry
> 
> Lawrence Rosen 
> Rosenlaw & Einschlag, technology law offices (www.rosenlaw.com)
> 3001 King Ranch Road, Ukiah, CA 95482 
> 707-485-1242 * fax: 707-485-1243 
> email: [email-masked] 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg